.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ae653597-17b6-720b-1f7b-71561c113d9b {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-158c891b-fdda-5c06-f3c5-1d014aff9db9 {
text-align: center !important;
}
.lfr-layout-structure-item-07403e2d-814f-beaf-b57a-cafdd2bc260c {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-158c891b-fdda-5c06-f3c5-1d014aff9db9 {
max-width: 100% !important;
}
}